	@charset "utf-8";
/* CSS Document */
*										{ margin:0; padding:0; border: 0; outline:none;}
html, body								{ font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:#FFF; width:100%; height:100%; color:#363636;}
h3										{ font-weight:normal; font-size:24px; padding:0 0 5px 0; color:#363636; font-family:Georgia, "Times New Roman", Times, serif; background:url("../images/layout/dotted.gif") repeat-x bottom left;}
h4										{ color:#363636; font-weight:bold; font-size:14px; margin:15px 0 5px 0; text-decoration:none; overflow:hidden; outline:none;}
p										{ margin:15px 0; text-align:justify;}
ul										{ margin:0 0 0 40px;}
li										{ margin:7px 0; list-style-image:url("../images/layout/ArrowBlack2.gif");}
a										{ color:#00abc4;}
hr										{ margin:20px 120px; height:2px; background:url("../images/layout/dotted.gif") repeat-x bottom left;}

/****************************
**********  BASE  ***********
****************************/
#Container								{ width:100%; height:100%; background:url("../images/layout/menu_bg.jpg") repeat-x top left;}

#Header									{ position:relative; width:100%; height:71px; z-index:200;}
#Header #Logo							{ width:192px; height:120px; float:left; background:url("../images/layout/logo.jpg") no-repeat top left;}
#Header #Logo a							{ display:block; width:100%; height:100%; text-indent:-1000em; overflow:hidden;}
#Header #Baseline						{ position:absolute; top:140px; left:130px; width:164px; height:18px; text-indent:-1000em; background:url("../images/layout/baseline.gif") no-repeat top left;}
#Header #Menu							{ position:absolute; top:0; right:0; width:619px; z-index:100;}
#Header #Menu li.main					{ position:relative; display:block; float:left; margin:0; width:103px; height:80px; text-align:center; background:url("../images/layout/menu-separate.jpg") no-repeat top left;}
#Header #Menu li.main#first				{ background:none;}
#Header #Menu li.main a					{ position:relative; z-index:5; display:block; padding:25px 0 0 0; width:100%; height:55px; font-size:13px; font-weight:bold; text-decoration:none; color:#FFF;}
#Header #Menu li.main a:hover			{ color:#00abc4;}
#Header #Menu li.main a.current			{ background:url("../images/layout/menu-highlight.gif") no-repeat top center;}
#Header #Menu li.main a.current:hover	{ color:#FFF !important}

#Header #Menu li ul						{ display:none; position:relative; z-index:4; list-style:none; top:-10px; left:0; margin:0; padding:10px 0 5px 0; width:230px;}
#Header #Menu li ul.three				{ height:127px; background:url("../images/layout/SubMenuBg3.gif") no-repeat top left;}
#Header #Menu li ul.four				{ height:163px; background:url("../images/layout/SubMenuBg2.gif") no-repeat top left;}
#Header #Menu li ul.five				{ height:207px; background:url("../images/layout/SubMenuBg.gif") no-repeat top left;}
#Header #Menu li ul.ten 				{ height:380px; background:url("../images/layout/SubMenuBg4.gif") no-repeat top left; width: 300px;}
#Header #Menu li:hover ul				{ display:block;}
#Header #Menu ul.sub li					{ margin:0; list-style-image:none;}
#Header #Menu ul.sub a					{ display:block; color:#FFF; margin:0 15px; padding:10px 10px; width:auto; height:15px; font-size:13px; font-weight:normal; text-align:left; background:url("../images/layout/SubMenuArrow.gif") no-repeat center left;}
#Header #Menu ul.sub a:hover,
#Header #Menu ul.sub a.selected			{ text-decoration:none; color:#00abc4; background:url("../images/layout/SubMenuArrowHover.gif") no-repeat center left;}


#Sub									{ width:206px; height:207px; background:url("../images/layout/SubMenuBg.gif") no-repeat top left;}

#Wrapper								{ width:950px; margin:auto;}
#Content								{ position:relative; padding:0 0 50px 0; background:url("../images/layout/clouds.jpg") no-repeat top center; z-index:100;}
#Content #leftCol						{ position:relative; float:left; width:320px; margin:50px 0 0 0;}
#Content #leftCol #picWoman				{ width:320px; height:470px; background:url("../images/layout/woman.gif") no-repeat top left;}
#Content #leftCol #picWoman2			{ width:320px; height:330px; background:url("../images/layout/woman2.gif") no-repeat top left;}
#Content #leftCol #Butterfly			{ width:29px; height:34px; background:url("../images/layout/butterfly.gif") no-repeat top left; position:absolute; top:-60px; right:-70px;}
#Content #leftCol #Butterfly2			{ width:54px; height:53px; background:url("../images/layout/butterfly2.png") no-repeat top left; position:absolute; top:50px; right:40px;}
#Content #rightCol						{ float:right; width:620px; margin:50px 0 0 0;}
#Content #picCareer						{ width:430px; height:300px; background:url("../images/layout/career.png") no-repeat top left; position: absolute; bottom: 0; z-index:-1;}

#Footer									{ padding:15px 25px 0 25px; height:131px; background:#222 url("../images/layout/footer_bg.jpg") repeat-x top left; color:#FFF;}
#Footer h4								{ color:#00abc4; font-weight:bold; font-size:13px; margin:15px 0 5px 0;}
#Footer #Adr1							{ float:left; width:250px; height:90px;}
#Footer #Adr1 span						{ color:#00abc4; font-weight:bold;}
#Footer #Adr2							{ float:left;  width:220px; height:90px; text-align:left;}
#Footer #Adr2 span						{ color:#00abc4; font-weight:bold;}
#Footer #Adr3							{ float:left; width:220px; height:90px; text-align:left;}
#Footer #Adr3 span						{ color:#00abc4; font-weight:bold;}
#Footer #Adr4							{ float:left; width:150px; height:90px; text-align:left;}
#Footer #Adr4 span						{ color:#00abc4; font-weight:bold;}
#Footer #Copy							{ float:left;  width:400px; height:60px; text-align:left;}
#Footer #Map							{ margin:0 auto;}
#Footer #Map ul							{ margin:0 auto; width:900px; text-align: right;}
#Footer #Map ul li						{ display:inline; padding:0 10px; border-left:1px solid #DDD; }
#Footer #Map ul li.first				{ border:none;}
#Footer #Map ul li a					{ color:#FFF; text-decoration:none;}
#Footer #Map ul li a:hover				{ text-decoration:underline;}


/****************************
*********  CLASSES  *********
****************************/
.clear									{ clear:both;}
.pBlue									{ color:#00abc4; font-weight:bold;}
.date									{ display:block; padding:5px 0 0 25px; height:18px; font-style:italic; background:url("../images/layout/calendar.gif") no-repeat center left;}
.contImg								{ border:1px solid #00abc4;}
.arrowedBlue							{ display:block; color:#00abc4; padding:0 0 0 20px; background:url("../images/layout/ArrowBlue.gif") no-repeat center left;}
.arrowedBlack							{ display:block; color:#363636; padding:0 0 0 20px; background:url("../images/layout/ArrowBlack.gif") no-repeat center left;}
.smllTxt 								{ font-size: 10px; font-weight:normal; font-style:normal; text-decoration: none; padding: 0 0 0 10px;}
.centered								{ text-align:center;}
.alignRight								{ text-align: right;}
.left									{ float:left;}
.right									{ float:right;}
.regUl li								{ list-style-image:none !important;}
.hidden 								{ display: none;}
.justify 								{ text-align: justify;}

/****************************
**********  HOME  ***********
****************************/
.welcome p.tight						{ margin:0 !important;}

#hb1									{ float:left; width:286px; margin:0 45px 0 0;}
#hb2									{ float:left; width:286px; margin:0 45px 0 0;}
#hb3									{ float:left; width:286px; position:relative;}
#hb1 p, #hb1 li							{ text-align:left !important;}
#hb3 p									{ margin-right:10px;}

#hb1 ul li								{ text-align:justify; margin:0 0 10px 0;}
#hb1 a#Join								{ display:block; margin:0 auto; width:155px; height:33px; background:url("../images/layout/join.gif") no-repeat top left; text-indent:-1000em; overflow:hidden;}

#hb3 #SeeAll							{ text-decoration:underline; display:block; width:75px; float:left; color:#363636; padding:0 0 0 20px; background:url("../images/layout/ArrowBlack.gif") no-repeat center left;}
#hb3 #SeeAll:hover						{ text-decoration:none !important;}
#hb3 #ReadMore							{ text-decoration:underline; display:block; width:65px; float:right; color:#00abc4; padding:0 0 0 20px; background:url("../images/layout/ArrowBlue.gif") no-repeat center left;}
#hb3 #ReadMore:hover					{ text-decoration:none !important;}

#hb1 h4, #hb3 h4 						{ color:#00abc4; font-weight:bold; font-size:13px; margin:15px 0 5px 0; text-decoration:none;}

/****************************
**********  NEWS  ***********
****************************/
.newsImg								{ text-align:center;}
.newsImg img							{ padding:3px; background-color:#FFF; border:1px solid #363636; margin:0 10px;}
h4.noUnder								{ text-decoration:none;}
h4.noUnder u							{ text-decoration:underline;}

/****************************
*********  VALUES  **********
****************************/
#valuesTbl								{ width:620px;}
#valuesTbl td							{ vertical-align:top;}
#valuesTbl .col1						{ width:120px; padding:0 0 20px 0; font-weight:bold; font-size:14px;}
#valuesTbl .col1 span					{ color:#00abc4; font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; font-style:italic;}
#valuesTbl .col2						{ width:500px; padding:10px 0 10px 0; text-align: justify;}

/****************************
*******  REFERENCES  ********
****************************/

/****************************
*********  CAREER  **********
****************************/

/****************************
********  CONTACT  *********
****************************/
.mapsTbl								{ width:320px; margin:15px 0 0 0;}
.mapsTbl td								{ vertical-align:top;}
.mapsTbl td.col1						{ width:180px;}
.mapsTbl td.col2						{ width:140px;}

#contactForm							{ width:600px; padding:15px 0 0 20px;}
#contactForm fieldset					{ width:620px; display:block; margin:0 0 20px 0;}
#contactForm label						{ width:310px; display:block; float:left;}
#contactForm label#message				{ width:560px;}
#contactForm label strong				{ display:block; font-weight:bold; margin:0 0 4px 0;}
#contactForm .required					{ color:#C00;}
#contactForm input						{ border:1px solid #CCC; padding:3px 7px; width:250px;}
#contactForm input#submit				{ border:1px solid #999; width:150px; margin:0 40px 0 0; float:right;}
#contactForm textarea					{ border:1px solid #CCC; padding:3px 7px; width:100%}
#contactForm div.success				{ border:1px solid #9dd893; background-color:#e6fbe7; padding:5px 10px; margin:0 0 20px 0;}
#contactForm div.fail					{ border:1px solid #D893A1; background-color:#FBE6F2; padding:5px 10px; margin:0 0 20px 0;}					
#contactForm div.fail p					{ margin:0;}
